WordPress.org

Ready to get started?Download WordPress

Forums

Codestyling Localization
FTP user credentials error (1 post)

  1. rjmihey
    Member
    Posted 1 year ago #

    Hi! I see many people experience same problem but as a simple user I still didn't get it how to pass by this problem.

    On the top of a plugin it shows "File Permission Problem: Your WordPress installation does not permit the modification of translation files directly. You will be prompt for FTP credentials if required."

    Selecting theme to localize and languages that present in the selected theme showing red color on .po .mo.
    Then I select language I want to add and it asks me a ftp password (login details and address in already). I type in correct password but it says to check credential info.

    What should I do to solve it?
    Can you give detailed description as I'm a simple user and coding is something what I don't know.
    Thanks!

    http://wordpress.org/extend/plugins/codestyling-localization/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic